<div class="side">
	<router-link :to="{path: '/tasks'}" class="side-logo">
		<img src="/assets/png/logo.png" class="side-image">
		<div class="side-slogan">Автоматизация рутины</div>
	</router-link>
	<div class="menu">
		<router-link :to="{path: '/tasks'}" class="menu-item">
			<span>
				Заявки
			</span>
		</router-link>
		<router-link :to="{path: '/templates'}" class="menu-item">
			<span>
				Шаблоны
			</span>
		</router-link>
		<router-link :to="{path: '/settings'}" class="menu-item">
			<span>
				Настройки
			</span>
		</router-link>
		<router-link :to="{path: '/about'}" class="menu-item">
			<span>
				О системе
			</span>
		</router-link>
		<div v-on:click="logout()" class="menu-item">
			<span>
				Выход
			</span>
		</div>
	</div>
</div>